<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teen Titans Go! To Camp (2020)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Teen-Titans-Go-To-Camp-2020-12/digital-comic/859244</Web>
  <Summary>Billy Numerous can't quite decide to who write to (so he writes to everyone).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB859244]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>7</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
